﻿body {
	padding-top: 50px;
	padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
	padding-left: 15px;
	padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
	white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select {
	max-width: 280px;
}

textarea {
	width: 100%;
}

.mono {
	font-family: Consolas, "Courier New", monospace;
}

.input-validation-error {
	border: 1px solid red !important;
}

.fb-like {
	padding-top: 16px;
	padding-left: 16px;
	position: relative;
}

.saves-per-day {
	margin-left: 14px;
	margin-right: 14px;
	margin-top: 16px;
	padding-left: 5px;
	padding-right: 5px;
	border-radius: 7px;
}

.dark-theme-btn {
	margin-top: 1px;
}

.line12 {
	line-height: 1.2;
}

.fileupload-progress {
	margin: 10px 0;
}

	.fileupload-progress .progress-extended {
		margin-top: 5px;
	}

.item-value {
	cursor: pointer;
}

.news .panel-footer {
	text-align: right;
	font-style: italic;
}

.news .media-object {
	max-height: 64px;
}

.news .panel-heading {
	position: relative;
	padding-right: 160px;
}

.news .time {
	text-align: right;
	font-style: italic;
	position: absolute;
	top: 8px;
	right: 15px;
}

.media-left {
	float: left;
}

.footer-hint {
	position: relative;
	float: right;
}

.news .media {
	display: flex;
}

	.news .media .media-left {
		display: flex;
	}

		.news .media .media-left img {
			-webkit-align-self: center;
			-o-align-self: center;
			align-self: center;
		}

.hint42 {
	border: dotted;
	border-radius: 10px;
	height: 100px;
	margin: 10px;
	text-align: center;
	padding-top: 30px;
	color: gray;
}
